GEDIT(1)

NAME
gedit - text editor for the GNOME Desktop

SYNOPSIS
gedit [--help] [--encoding] [--new-window] [--new-document] [+[num]] [filename(s)...]

DESCRIPTION
gedit is the official text editor of the GNOME desktop environment. While aiming at simplicity and ease of use, gedit is a powerful general purpose text editor. It can be used to create and edit all kinds of text files. gedit features a flexible plugin system which can be used to dynamically add new advanced features to gedit itself.

OPTIONS

--help
    Prints the command line options.

--encoding
    Set the character encoding to be used for opening the files listed on the command line".

--new-window
    Create a new toplevel window in an existing instance of gedit.

--new-document
    Create a new document in an existing instance of gedit.

+[num]
    For the first file, go to the line specified by "num" (do not insert a space between the "+" sign and the number). If "num" is missing, go to the last line.

filename(s)...
    Specifies the file to open when gedit starts. If this is not specified, gedit will load a blank file with an "Unsaved Document" label. Multiple files can be loaded if they are separated by spaces. gedit also supports handling of remote files. For example, you can pass the location of a webpage to gedit, like "http://www.gnome.org", or load a file from a FTP server, like "ftp://ftp.gnome.org/robots.txt".

BUGS
If you find a bug, please report it at http://bugzilla.gnome.org/enter_bug.cgi?product=gedit.

AUTHORS
Paolo Maggi (paolo@gnome.org)

Paolo Borelli (pborelli@katamail.com)

James Willcox (jwillcox@gnome.org)

Federico Mena Quintero (federico@novell.com)

Chema Celorio